Bug 96350 - Update port: sysutils/dar is old and needs additional category
Summary: Update port: sysutils/dar is old and needs additional category
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-04-26 08:40 UTC by Henrik Brautaset Aronsen
Modified: 2006-05-20 18:19 UTC (History)
0 users

See Also:


Attachments
file.diff (12.03 KB, patch)
2006-04-26 08:40 UTC, Henrik Brautaset Aronsen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Henrik Brautaset Aronsen 2006-04-26 08:40:16 UTC
	sysutils/dar is version 2.2.2, which is a year old.  The latest version
	is 2.3.0.  Also, dar should be in the 'archivers' category as well.

	I created a new port before I discovered that dar already existed in
	ports.  I am attaching a diff if you want to use it.
Comment 1 Edwin Groothuis freebsd_committer 2006-04-26 08:44:17 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 ebrandi 2006-05-01 16:29:04 UTC
Yes, patch are a update :) , i tried it in my system and work fine. Please 
make update in port.

Thks for help

[ ]´s Edson
----- Original Message ----- 
From: "Edwin Groothuis" <edwin@FreeBSD.org>
To: <ebrandi@fugspbr.org>
Sent: Wednesday, April 26, 2006 4:44 AM
Subject: Re: ports/96350: Update port: sysutils/dar is old and needs 
additional category


> Maintainer of sysutils/dar,
>
> Please note that PR ports/96350 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/96350
>
> -- 
> Edwin Groothuis
> edwin@FreeBSD.org
>
Comment 3 Marcus Alves Grando freebsd_committer 2006-05-20 18:19:36 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!